@echo off
if "%PROCESSOR_ARCHITECTURE%" == "" set PROCESSOR_ARCHITECTURE=X86
if "%CPU%" == "" set CPU=i386
set OBJDIR=.\%PROCESSOR_ARCHITECTURE%\
if "%EXCURSIONSDK%" == "" set EXCURSIONSDK=..\..\..
if NOT EXIST %PROCESSOR_ARCHITECTURE% mkdir %PROCESSOR_ARCHITECTURE%
cd %PROCESSOR_ARCHITECTURE%
nmake -f ..\makefile
cd ..

